Page MenuHomePhabricator

Spaces v1 Errata
Closed, ResolvedPublic

Related Objects

StatusAssignedTask
Resolvedepriestley
Resolvedepriestley
Resolvedepriestley
OpenNone
Openepriestley
Resolvedepriestley
ResolvedNone
Resolvedepriestley
Resolvedepriestley
Resolvedepriestley

Event Timeline

epriestley claimed this task.
epriestley raised the priority of this task from to Normal.
epriestley updated the task description. (Show Details)
epriestley added subscribers: btrahan, aklapper, devurandom and 6 others.
epriestley moved this task from Backlog to Unprototype (v1) on the Spaces board.Jun 5 2015, 8:44 PM
epriestley closed this task as Resolved.Aug 11 2015, 12:45 PM

I think we've pretty much tied up all the loose ends for v1 here.

urzds added a subscriber: urzds.Jul 12 2017, 11:12 AM